.ui-multiselect .available .devices input,
.ui-multiselect .selected .devices input {
  height: 12px;
}
.popoverLink {
  cursor: pointer;
}

table.dataTable thead th.sorting:after, table.dataTable thead th.sorting_asc:after, table.dataTable thead th.sorting_desc:after {
  top: 2px;
}

.ddata-table thead .sorting,
.ddata-table thead .sorting_asc {
  cursor: pointer;
}
.filter-search {
    position: relative;
}

.filter-search i.icon-remove {
    font-size: initial;
    position: absolute;
    color: #333;
    top: 3px;
    right: 3px;
    z-index: 999;
    padding: 3px 4px;
    display: none;
}
.dataTables_filter,
.dataTables_length {
    display: none !important;
    display: none;
}

.dataTables_info {
    float: left;
    padding-top: 18px;
}

.dataTables_paginate.paging_bs_normal {
    margin-top: 6px;
}

.form-buttons {
    clear:both;
    padding-top: 8px;
}



.caption {
    line-height: 30px;
    font-style: italic;
}

.lnk {
    cursor: pointer;
}

#myModal { display: none; }


.btn-file {
    position: relative;
    overflow: hidden;
    cursor: hand; /* IE7 */
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

.file-upload .label-info {
    background-color: transparent;
    color: #555;
    text-shadow: none;
    text-shadow: 0 -1px 0 rgba(0,0,0,0);
}

.caps {
    text-transform: uppercase;
}

table.dataTable thead th {
    position: relative;
    background-image: none !important;
}

table.dataTable thead th.sorting:after,
table.dataTable thead th.sorting_asc:after,
table.dataTable thead th.sorting_desc:after {
    position: absolute;

    right: 8px;
    display: block;
    font-family: FontAwesome;
}

table.dataTable thead th.sorting_asc:after {
    top: 8px;
}

table.dataTable thead th.sorting_desc:after {
    top: 2px;
}

table.dataTable thead th.sorting:after {
    content: "\f0dc";
    color: #ddd;
    font-size: 0.8em;
    padding-top: 0.12em;
}
table.dataTable thead th.sorting_asc:after {
    content: "\f0de";
}
table.dataTable thead th.sorting_desc:after {
    content: "\f0dd";
}
input.bsc-radio {
  margin-top: -2px;
}
.bbg-downloads tbody .row {
  cursor: pointer;
}


.btn-file {
    position: relative;
    overflow: hidden;
}

.btn-file span {
    vertical-align: top; /* IE7 fix for when text is not showing but button bg is */
}

.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

.file-upload .label-info {
    background-color: transparent;
    color: #555;
    text-shadow: none;
    text-shadow: 0 -1px 0 rgba(0,0,0,0);
}

.bsc-table thead th, .bsc-table td {
  vertical-align: middle;
}

.modal-header button.close {
  opacity: 1;
  filter: alpha(opacity=100);
}

/* relo rep */
/* tabs starts */
.accordion .panel-title a {
    color: #333;
}

.tabs-left {
    background-color: #eee;
}

.order-menu {
    overflow:hidden;
}
.order-menu div {
    float: right;
}

/* tabs starts */
.accordion .panel-title a {
    color: #333;
    display: block;
}

.accordion input[type="radio"] {
    margin-top: -2px;
    margin-right: 4px;
}

.tabs-left {
    background-color: #fff; /*eee;*/
}

.order-menu {
    overflow:hidden;
    padding-right: 16px;
}
.order-menu div {
    float: right;
}

.small-indent {
  padding-left:5px;
}

/* tabs starts */
.tab-content {
  overflow: visible;
}

.nav-tabs > li.active {
    font-weight: bold;
}

.tabs-below > .nav-tabs,
.tabs-right > .nav-tabs,
.tabs-left > .nav-tabs {
    border-bottom: 0;
}

.tabs-left > .nav-tabs {
    background-color: #fff;
}

.tabs-left .tab-content {
    padding: 0; /*16px;*/
}

.tab-content > .tab-pane {
	/*background: #eee;
	padding: 13px;*/
}

.tabs-left .tab-content > .tab-pane {
	background: #eee;
	border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-left: 1px solid #ddd;
    padding: 13px;
}

.tab-content > .tab-pane,
.pill-content > .pill-pane {
    display: none;
}

.tab-content .active,
.pill-content .active {
    display: block;
}

.tabs-left .tab-content .active {
    overflow-y: auto;
}

.tabs-left .tab-content .active .scrollarea {
    overflow-y: auto;
}

.tabs-below > .nav-tabs {
    border-top: 1px solid #ddd;
}

.tabs-below > .nav-tabs > li {
    margin-top: -1px;
    margin-bottom: 0;
}

.tabs-below > .nav-tabs > li > a {
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
}

.tabs-below > .nav-tabs > li > a:hover,
.tabs-below > .nav-tabs > li > a:focus {
    border-top-color: #ddd;
    border-bottom-color: transparent;
}

.tabs-below > .nav-tabs > .active > a,
.tabs-below > .nav-tabs > .active > a:hover,
.tabs-below > .nav-tabs > .active > a:focus {
    border-color: transparent #ddd #ddd #ddd;
}

.tabs-left > .nav-tabs > li,
.tabs-right > .nav-tabs > li {
    float: none;
}

.tabs-left > .nav-tabs > li > a,
.tabs-right > .nav-tabs > li > a {
    min-width: 74px;
    margin-right: 0;
    margin-bottom: 3px;
}

.tabs-left > .nav-tabs {
    float: left;
    margin-right: -1px; /*19px;*/
    border-right: 1px solid #ddd;
}

.tabs-left > .nav-tabs > li > a {
    margin-right: -1px;
    -webkit-border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
}

.tabs-left > .nav-tabs > li > a:hover,
.tabs-left > .nav-tabs > li > a:focus {
    border-color: #eeeeee #dddddd #eeeeee #eeeeee;
}

.tabs-left > .nav-tabs .active > a,
.tabs-left > .nav-tabs .active > a:hover,
.tabs-left > .nav-tabs .active > a:focus {
    border-color: #ddd transparent #ddd #ddd;
    *border-right-color: #ffffff;
    background-color: #eee;
}

.tabs-right > .nav-tabs {
    float: right;
    margin-left: 19px;
    border-left: 1px solid #ddd;
}

.tabs-right > .nav-tabs > li > a {
    margin-left: -1px;
    -webkit-border-radius: 0 4px 4px 0;
    -moz-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
}

.tabs-right > .nav-tabs > li > a:hover,
.tabs-right > .nav-tabs > li > a:focus {
    border-color: #eeeeee #eeeeee #eeeeee #dddddd;
}

.tabs-right > .nav-tabs .active > a,
.tabs-right > .nav-tabs .active > a:hover,
.tabs-right > .nav-tabs .active > a:focus {
    border-color: #ddd #ddd #ddd transparent;
    *border-left-color: #ffffff;
}
/* tabs end */

#exclusionlist td:last-child {
  padding-left: 25px !important;
}


.navigationTable{
    width: 100%;
    border: 1px solid darkgray;
    background-color: #d3d3d3;
text-align: center;
}

.activeNavigationItem {

    font-weight: bold;


}

.defaultNavigationItem {

    font-weight: lighter;

}


.edge-expander i:before,
.completed-edge-expander i:before {
	color: #333;

}

.forceWindow {
  cursor: pointer;
}
button.add-all, button.remove-all {
  display: none;
}
